
Katello - Bug #24703

hammer-cli-katello apipie cache is out of date

08/23/2018 06:20 PM - Andrew Kofink

Status: Rejected   

Priority: Normal   

Assignee: Andrew Kofink   

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/577

  

Description

History

#1 - 08/23/2018 06:21 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/hammer-cli-katello/pull/577 added

#2 - 08/29/2018 05:39 PM - John Mitsch

- Triaged changed from No to Yes

#3 - 08/09/2023 11:23 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Rejected
